﻿@{
    ViewBag.Title = "Home Page";
}

<hr class="featurette-divider">

<div class="container theme-showcase" role="main">
    <div class="jumbotron">
        <div class="row">
            <div style="text-align: center;">
                <div class="col-md-8"><h1 style="font-family:calibri, Garamond, comic cans"><strong><font color="blue">Jardín Botánico Uniamazonia Herbario HUAZ&nbsp;</font></strong></h1></div>
                <div style="image-orientation:inherit;">
                    <div class="col-md-4"><img src="~/Images/logo1.jpg" class="img-circle"></div>
                </div>
            </div>
        </div>
    </div>
    <div class="page-header"></div>
    <div id="carousel-example-generic" class="carousel slide" data-ride="carousel">
        <ol class="carousel-indicators">
            <li data-target="#carousel-example-generic" data-slide-to="0" class="active"></li>
            <li data-target="#carousel-example-generic" data-slide-to="1"></li>
            <li data-target="#carousel-example-generic" data-slide-to="2"></li>
        </ol>
        <div class="carousel-inner" role="listbox">
            <div class="item active">
                <img class="first-slide" src="~/Images/visita.jpg" alt="First slide">
                <div class="container">
                    <div class="carousel-caption">
                        <h1>WELCOME!</h1>
                        <p>Haz parte del Jardín Botánico Uniamazonia UAZ</p>
                        <p>@Html.ActionLink("Registrese Hoy", "Register", "Account", null, new { @class = "btn btn-lg btn-primary" })</p>
                    </div>
                </div>
            </div>
            <div class="item">
                <img class="second-slide" src="~/Images/nino.jpg" alt="Second slide">
                <div class="container">
                    <div class="carousel-caption">
                        <h1>Talleres Educativos y Culturales</h1>
                        <p>Jardín Botánico Uniamazonia UAZ</p>
                        <p>@Html.ActionLink("Leer Más", "Portafolio", "VISTAS", null, new { @class = "btn btn-lg btn-primary" })</p>
                    </div>
                </div>
            </div>
            <div class="item">
                <img class="third slide" src="~/Images/noticias.jpg" alt="Third slide">
                <div class="container">
                    <div class="carousel-caption">
                        <h1>Noticias</h1>
                        <p>Jardín Botánico Uniamazonia UAZ</p>
                        <p>@Html.ActionLink("Leer Más", "Noticias", "VISTAS", null, new { @class = "btn btn-lg btn-primary" })</p>
                    </div>
                </div>
            </div>
        </div>
        <a class="left carousel-control" href="#carousel-example-generic" role="button" data-slide="prev">
            <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
            <span class="sr-only">Anterioir</span>
        </a>
        <a class="right carousel-control" href="#carousel-example-generic" role="button" data-slide="next">
            <span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
            <span class="sr-only">Siguiente</span>
        </a>
    </div>
</div>

<hr class="featurette-divider">
